<!DOCTYPE html>
{% extends 'base.html' %}
{% load static %}

{% block links %}
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
<link rel="stylesheet" type="text/css" href="{% static '/css/general.css' %}" />
<link rel="stylesheet" type="text/css" href="{% static '/css/onboarding.css' %}" />
<link rel="stylesheet" type="text/css" href="{% static '/css/settings.css' %}" />
<script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous">
</script>
{% endblock %}


{% block body %}

<body class="d-flex flex-column min-vh-100">
    <main class="home-body flex-fill">
        <a class="setting-btn-purple" href="{% url 'settings' %}"><span class="material-icons">&#xe5cb;</span>
            Back</a><br><br>
        <h2>
            Settings
        </h2>
        <h3>
            Language
        </h3>


        <ul>
            <li class="options-li">
                <input type="radio" id="Arbic" name="selector">
                <label for="Arbic">Arbic</label>
                <div class="check">
                    <div class="inside"></div>
                </div>
            </li>
            <li class="options-li">
                <input type="radio" id="Bulgarian" name="selector">
                <label for="Bulgarian">Bulgarian</label>
                <div class="check">
                    <div class="inside"></div>
                </div>
            </li>
            
            <li class="options-li">
                <input type="radio" id="Chinese" name="selector">
                <label for="Chinese">Chinese</label>
                <div class="check">
                    <div class="inside"></div>
                </div>
            </li>
            <li class="options-li">
                <input type="radio" id="Dutch" name="selector">
                <label for="Dutch">Dutch</label>
                <div class="check">
                    <div class="inside"></div>
                </div>
            </li>
            <li class="options-li">
                <input type="radio" id="English" name="selector" checked>
                <label for="English">English</label>
                <div class="check">
                    <div class="inside"></div>
                </div>
            </li>
            <li class="options-li">
                <input type="radio" id="French" name="selector">
                <label for="French">French</label>
                <div class="check">
                    <div class="inside"></div>
                </div>
            </li>
            <li class="options-li">
                <input type="radio" id="German" name="selector">
                <label for="German">German</label>
                <div class="check">
                    <div class="inside"></div>
                </div>
            </li>
            <li class="options-li">
                <input type="radio" id="Italian" name="selector">
                <label for="Italian">Italian</label>
                <div class="check">
                    <div class="inside"></div>
                </div>
            </li>
            
            <li class="options-li">
                <input type="radio" id="Japanese" name="selector">
                <label for="Japanese">Japanese</label>
                <div class="check">
                    <div class="inside"></div>
                </div>
            </li>
            <li class="options-li">
                <input type="radio" id="Portguese" name="selector">
                <label for="Portguese">Portguese</label>
                <div class="check">
                    <div class="inside"></div>
                </div>
            </li>
            <li class="options-li">
                <input type="radio" id="Russian" name="selector">
                <label for="Russian">Russian</label>
                <div class="check">
                    <div class="inside"></div>
                </div>
            </li>
            <li class="options-li">
                <input type="radio" id="Spanish" name="selector">
                <label for="Spanish">Spanish</label>
                <div class="check">
                    <div class="inside"></div>
                </div>
            </li>
        </ul>
    </main>
    <br><br><br><br><br><br><br><br><br><br><br><br>
</body>


{% endblock %}